TOWER1_TEX=tower.tga
TOWER1_ANI_FIND_START=0
TOWER1_ANI_BUILD_START=1
TOWER1_ANI_BUILD_END=3
TOWER1_ANI_BUILD_DELAY=3
TOWER1_ANI_SHOT_START=4
TOWER1_ANI_SHOT_END=6
TOWER1_ANI_SHOT_DELAY=3
TOWER1_BUILD_DELAY=8000
TOWER1_SHOT_SPEED=1000
TOWER1_SHOT_POWER=7
TOWER1_SHOT_DISTANCE=120
TOWER1_SIZE=64
TOWER1_PRICE=20

TOWER2_TEX=tower.tga
TOWER2_ANI_FIND_START=8
TOWER2_ANI_BUILD_START=9
TOWER2_ANI_BUILD_END=11
TOWER2_ANI_BUILD_DELAY=3
TOWER2_ANI_SHOT_START=12
TOWER2_ANI_SHOT_END=14
TOWER2_ANI_SHOT_DELAY=3
TOWER2_BUILD_DELAY=8000
TOWER2_SHOT_SPEED=900
TOWER2_SHOT_POWER=10
TOWER2_SHOT_DISTANCE=150
TOWER2_SIZE=64
TOWER2_PRICE=30

TOWER3_TEX=tower.tga
TOWER3_ANI_FIND_START=16
TOWER3_ANI_BUILD_START=17
TOWER3_ANI_BUILD_END=19
TOWER3_ANI_BUILD_DELAY=3
TOWER3_ANI_SHOT_START=18
TOWER3_ANI_SHOT_END=21
TOWER3_ANI_SHOT_DELAY=3
TOWER3_BUILD_DELAY=8000
TOWER3_SHOT_SPEED=700
TOWER3_SHOT_POWER=15
TOWER3_SHOT_DISTANCE=190
TOWER3_SIZE=64
TOWER3_PRICE=40

TOWER4_TEX=tower.tga
TOWER4_ANI_FIND_START=24
TOWER4_ANI_BUILD_START=25
TOWER4_ANI_BUILD_END=27
TOWER4_ANI_BUILD_DELAY=3
TOWER4_ANI_SHOT_START=26
TOWER4_ANI_SHOT_END=29
TOWER4_ANI_SHOT_DELAY=3
TOWER4_BUILD_DELAY=8000
TOWER4_SHOT_SPEED=600
TOWER4_SHOT_POWER=20
TOWER4_SHOT_DISTANCE=220
TOWER4_SIZE=64
TOWER4_PRICE=50